/*
 Theme Name:   Percolated
 Description:  Percolated Child Theme
 Template:     blog
 Version:      1.0.0
*/

@import url('https://fonts.googleapis.com/css?family=Pompiere|Shadows+Into+Light+Two|Love+Ya+Like+A+Sister|Passion+One');
@import url('../blog/style.css');

@media (max-width: 640px)

{

/* Fix Headings on mobile */

.category-promo .entry-content h3 {
text-align: left!important;
font-size: 22px!important;
}
	
.callout-box-header h2 {
		text-align: left!important;
}
	
.callout-box-header	.elm-wrapper {
		padding-left: 0px!important;
		padding-right: 0px!important;
	}

.elm-posts-main .layout-box .item-title h3 {
font-size: 22px;
}

#elm-posts-_e782e8eee8f0fd .item-text p {
    color: #dbc1ac;
    font-size: 12px;
    line-height: 1.4;
}
	
/* Fix fonts on mobile */
	
.lang-en_GB blockquote p {
	font-size: 20px!important;
	line-height: 1.3!important;

}
	
.breadcrumbs {
	display: none;
	}
}

/* Comparison 2.0 */

.comparison-section-heading {
	border-top: 1px solid #e3d7cb!important;
	background: #1f1105;
}

.comparison-section-heading h2 {
	color: #F7DBA7;
	font-size: 36px;
	font-family: 'Love Ya Like A Sister'!important;
	font-weight: 300!important;
}

.comparison-section-heading p strong {
	color: #fff!important;
	font-size: 20px;
}

.comparison-three-column {
	border-top: 1px solid #e3d7cb;
	border-bottom: 1px solid #e3d7cb;
}

.comparison-three-column img {
	box-shadow:0 0.625rem 0.9375rem -0.625rem #47494f!important;
}

.comparison-three-column h3 {
	font-size: 28px;
}


/* Chalkboard */


.chalkboard h1 {
	color: #d6d963;
	font-size: 60px;
	font-family: 'Love Ya Like A Sister'!important;
	line-height: 1.1;
	margin-top: 30px;
}

.chalkboard h2 {
	color: #f4f4f0;
	font-family: 'Shadows Into Light Two'!important;
	font-size: 30px;
	font-weight: 400!important;
    line-height: 1.2;
}

.chalkboard img {
	border: 10px solid white;
	-ms-transform: rotate(3deg); /* IE 9 */
	-webkit-transform: rotate(3deg)!important; /* Safari */
	transform: rotate(3deg)!important; /* Standard syntax */
	-webkit-backface-visibility: hidden;
	margin-top: 20px;
}

.chalkboard {
	border-top: 3px #967259 solid;
}

.chalkboard-lower {
	border-bottom: 5px #967259 solid;
}

.chalkboard-lower h2 {
	color: #d6d963;
	font-size: 36px;
	font-family: 'Love Ya Like A Sister'!important;
	font-weight: 400!important;
}

.chalkboard-lower p {
	color: #dbc1ac;
	font-size: 20px!important;
	font-weight: 400!important;
	line-height:1.2;
}

.chalkboard-lower strong {
	color: #F7DBA7;
}


.chalkboard-lower h4 {
	color: #d6d963;
	font-size: 40px;
	font-family: 'Love Ya Like A Sister'!important;
	font-weight: 400!important;
	border: 3px dashed #d6d963;
	display: inline;
	float: right;
	padding: 10px;
}


/* Info Sections */

.info-double-column {
	
}

.info-narrow-column-light {
    margin-left: auto;
    margin-right: auto;
    width: 80%;
	min-width: 320px;
}

.info-narrow-column-light p:first-of-type, .info-narrow-column-light p:last-of-type{
  font-size: 1.25em;
}

.info-cta h2 {
    color: white;
	font-size:46px;
	text-shadow: 0 0 10px #000;
}

.info-cta a {
    color: #fb4d3d;
	text-shadow: 0 0 10px #000;
}

.info-cta a:hover {
    color: white;
}

.info-cta p {
    color: #d6d963;
	text-shadow: 0 0 10px #000;
}


/* Fancy Stuff */

.category-promo, .box-post-slider .item {
border: 1px solid #ccc;
	border-radius: 3px;
}


.dark-section .elm-maintitle, .dark-section-main .elm-maintitle, .callout-box-header h2 {
	color: #F7DBA7;
	font-size: 36px;
	font-family: 'Love Ya Like A Sister'!important;
	margin: 10px 0px 20px 0px;
	font-weight: 400!important;
}

.dark-section .elm-maindesc, .dark-section-main .elm-maindesc {
color: white;
}

.product-image p::before, .comparison-section-heading p::before { 
display: block; 
content: " "; 
margin-top: -100px; 
height: 100px; 
visibility: hidden; 
z-index: -500;
}

.entry-content p {
	font-size: 16px;
	font-weight: 500;
}


.entry-content > ul li, .entry-content > ol li {
	margin-left: 20px;
	margin-bottom: 2px;
	color: #634832;
	font-weight: 600;
	font-size: 16px;
	line-height: 1.3;
}

.entry-content a {
	font-weight: 700;
	text-decoration: underline;
}

.elm-item-organizer .layout-list .item-title h3, .elm-posts-main .layout-box .item-title h3, .lang-en_GB .column-span-1 .elm-item-organizer .item-title h3 {
	font-size: 26px!important;
	white-space: normal;
	line-height: 1.2;
	font-weight: 800!important;
}

.elm-posts-main .layout-box .item-title {
	padding-bottom: 5px;
}

/* Page Styling */

.main-heading .entry-content {
	padding: 20px;
	margin: 50px 50px 50px 20px;
	background: rgba(0,0,0,0.7);
	max-width: 100%;
}

.dark-section .elm-has-bg .item-container, .dark-section-main .elm-has-bg .item-container {
background-color: #dbc1ac!important;
}

.lang-en_GB blockquote p {
	font-size: 20px!important;
	line-height: 1.4;
	background-color: #f0efee;
	color: #100c09;
	padding: 20px;
	border-left: 10px solid #fb4d3d;
	text-rendering: optimizeLegibility;
	font-style: normal!important;
}

.product-features p {
	background-color: #f0efee;
	padding: 5px 10px 5px 10px;
	margin-bottom: 10px;
	border: 1px solid #ddd;
}

.elm-posts-main .layout-box .item .item-details {
	position: relative!important;
}

.elm-posts-main .layout-box .item .item-thumbnail {
	padding-bottom: 0px!important;
}

.elm-item-organizer .layout-list .item-text p {
    color: #dbc1ac;
    font-size: 14px!important;
	line-height: 1.3;
}

.elm-item-organizer .item-text p.txtrows-4 {
	max-height: 70px!important;
}
	

/* Buttons */

a.new-button {
	background-color: #fb4d3d!important;
	color: white!important;
	box-shadow:0 0.625rem 0.9375rem -0.625rem #47494f!important;
}

a.nav-button {
	background-color: #e3d7cb;
	color: #575757;
}

a.new-button, a.nav-button {
padding: 15px;
text-decoration: none!important;
display:inline-block;
margin: 5px;
text-transform: uppercase;
border-radius: 6px;
}

a.new-button:hover {
background-color: #c24135!important;
color: #F2F2F2!important;
}

a.nav-button:hover {
background-color: #cbad95;
}


/* Hidden stuff */

.page-title .page-share, .author-info, .site-title, .entry-info .visitors, .link-year {
display: none!important;
}

/* Layout Fix */
.page-title .entry-date ~ .entry-title-wrap {
max-width: 80%;
}

.site-header .menu-container {
margin-left: 0px!important;
}

.layout-narrow .page-container {
margin-top: 60px!important;
}

.hentry .author a {
	color: #fff!important;
}

.widget-entry-views li a, .lang-en_GB .column-span-2 .elm-item-organizer .item-title h3 {
	max-width: 100%!important;
	white-space: normal!important;
}

.widget-container li a {
	font-size: 20px!important;
}

.nav-menu-main > ul {
	font-size: 26px!important;
}

.hentry .entry-date .link-month {
	padding: 10px 15px 10px 10px!important;
}

.bypostauthor  {
	margin-bottom: 40px;
	background-color: #f0efee;
	color: #100c09;
	padding: 20px;
	border-left: 10px solid #fb4d3d;
	
}

.footer-widgets .widget_categories li {
	background: #1f1105!important;
	margin: 3px;
	padding: 5px 10px 5px 10px!important;
	
}

.footer-widgets .widget_categories li:hover {
	background: #634832!important;
	
}

.footer-widgets .widget_categories li a, .footer-widgets a {
	color: #F7DBA7!important;
}

.footer-widgets .widget_categories li a:hover, .footer-widgets a:hover {
	color: white!important;
}


/* Plugins */

.relpost-block-container a {
	text-decoration: none!important;
	font-weight: 600;
}

.relpost-block-container {
	text-align:center!important;
}